
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32825.248
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PrecastConcretePlantView", "PrecastConcretePlant\PrecastConcretePlantView.csproj", "{DF873295-2C69-4C9A-A993-0B436DB14B95}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PrecastConcretePlantDataModels", "PrecastConcretePlantDataModels\PrecastConcretePlantDataModels.csproj", "{AFE873D8-CDF1-4780-A98B-058EF19F37D8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PrecastConcretePlantContracts", "PrecastConcretePlantContracts\PrecastConcretePlantContracts.csproj", "{163A22A6-D3C3-478F-9DAF-DA03FBF2AF48}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PrecastConcretePlantBusinessLogic", "PrecastConcretePlantBusinessLogic\PrecastConcretePlantBusinessLogic.csproj", "{BD35E396-4E8B-4400-9569-FDDC602FDEDF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PrecastConcretePlantListImplement", "PrecastConcretePlantListImplement\PrecastConcretePlantListImplement.csproj", "{0A99F76D-7163-4E8E-B109-70B811BACE94}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PrecastConcretePlantFileImplement", "PrecastConcretePlantFileImplement\PrecastConcretePlantFileImplement.csproj", "{29844787-85D7-4BE5-B39E-EC9C98D200BB}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "PrecastConcretePlantDatabaseImplement", "PrecastConcretePlantDatabaseImplement\PrecastConcretePlantDatabaseImplement.csproj", "{080D0A98-0474-4FD7-8ABD-EDC294C8CF0D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PrecastConcretePlantRestApi", "PrecastConcretePlantRestApi\PrecastConcretePlantRestApi.csproj", "{5521E334-453F-44B1-A404-561D54C18081}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PrecastConcretePlantClientApp", "PrecastConcretePlantClientApp\PrecastConcretePlantClientApp.csproj", "{BADF79AD-155E-43C6-BE12-0F052C1F64D5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DF873295-2C69-4C9A-A993-0B436DB14B95}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DF873295-2C69-4C9A-A993-0B436DB14B95}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DF873295-2C69-4C9A-A993-0B436DB14B95}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DF873295-2C69-4C9A-A993-0B436DB14B95}.Release|Any CPU.Build.0 = Release|Any CPU
		{AFE873D8-CDF1-4780-A98B-058EF19F37D8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AFE873D8-CDF1-4780-A98B-058EF19F37D8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AFE873D8-CDF1-4780-A98B-058EF19F37D8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AFE873D8-CDF1-4780-A98B-058EF19F37D8}.Release|Any CPU.Build.0 = Release|Any CPU
		{163A22A6-D3C3-478F-9DAF-DA03FBF2AF48}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{163A22A6-D3C3-478F-9DAF-DA03FBF2AF48}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{163A22A6-D3C3-478F-9DAF-DA03FBF2AF48}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{163A22A6-D3C3-478F-9DAF-DA03FBF2AF48}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD35E396-4E8B-4400-9569-FDDC602FDEDF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD35E396-4E8B-4400-9569-FDDC602FDEDF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD35E396-4E8B-4400-9569-FDDC602FDEDF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD35E396-4E8B-4400-9569-FDDC602FDEDF}.Release|Any CPU.Build.0 = Release|Any CPU
		{0A99F76D-7163-4E8E-B109-70B811BACE94}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0A99F76D-7163-4E8E-B109-70B811BACE94}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0A99F76D-7163-4E8E-B109-70B811BACE94}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0A99F76D-7163-4E8E-B109-70B811BACE94}.Release|Any CPU.Build.0 = Release|Any CPU
		{29844787-85D7-4BE5-B39E-EC9C98D200BB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{29844787-85D7-4BE5-B39E-EC9C98D200BB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{29844787-85D7-4BE5-B39E-EC9C98D200BB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{29844787-85D7-4BE5-B39E-EC9C98D200BB}.Release|Any CPU.Build.0 = Release|Any CPU
		{080D0A98-0474-4FD7-8ABD-EDC294C8CF0D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{080D0A98-0474-4FD7-8ABD-EDC294C8CF0D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{080D0A98-0474-4FD7-8ABD-EDC294C8CF0D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{080D0A98-0474-4FD7-8ABD-EDC294C8CF0D}.Release|Any CPU.Build.0 = Release|Any CPU
		{5521E334-453F-44B1-A404-561D54C18081}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5521E334-453F-44B1-A404-561D54C18081}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5521E334-453F-44B1-A404-561D54C18081}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5521E334-453F-44B1-A404-561D54C18081}.Release|Any CPU.Build.0 = Release|Any CPU
		{BADF79AD-155E-43C6-BE12-0F052C1F64D5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BADF79AD-155E-43C6-BE12-0F052C1F64D5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BADF79AD-155E-43C6-BE12-0F052C1F64D5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BADF79AD-155E-43C6-BE12-0F052C1F64D5}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {68E4C7DA-1777-4755-A54A-E647848991E1}
	EndGlobalSection
EndGlobal
